لطفا جاواسکریپت مرورگر خود را فعال سازید!

نحوه فعال سازی در کروم
  1. ابتدا باید اینکارو بگنید
  2. بعدش اونکارو
نحوه فعال سازی در فایرفاکس
  1. ابتدا باید اینکارو بگنید
  2. بعدش اونکارو
محمود حسن زاده

خطای failed to resolve:junit:junit:4.12 بعد از ایجاد یک پروژه جدید در اندروید استودیو

محمود حسن زاده ۱۳۹۵/۰۳/۱۱ 19 برنامه‌نویسی اندروید

 

سلام دوستان کسی میدونه چطور میشه این ارور رو برطرف کرد؟

من جدیدا نسخه 2.0.0.20 همراه با sdk اندروید استودیو رو نصب کردم و هیچ تنطیماتی رو دست نزدم فقط یک پروژه جدید ساختم بعدش این ارور پیش اومد 

ممنون میشم اگه کسی راهنماییم کنه

 

پاسخ‌ها به این تاپیک
محمود حسن زاده
محمود حسن زاده
۱۳۹۵/۰۳/۱۱

تشکر درست شد 

stack programer
stack programer
۱۳۹۵/۰۳/۱۱

سلام داخل فایل گریدلت این سورس است:


dependencies {
compile fileTree(dir: 'libs', include: ['*.jar'])
testCompile 'junit:junit:4.12'//remove this line and sync again... worked for me
compile 'com.android.support:appcompat-v7:23.0.1'
}

 


خوبtestCompile 'junit:junit:4.12 را کامنت کن تا اجرا نشه ،درست خواهد شد.